.body{
	font-family : "Courier New", Courier, monospace;
	color : #3399FF;
	text-align : center;
	text-shadow : Menu;
}
.nadpis1{
	font-family : "Courier New", Courier, monospace;
	font-size : large;
	font-weight : bold;
	text-shadow : Black;
	color : #FFB11E;
	text-align : center;
}
.nadpis2{
	font-family : "Courier New", Courier, monospace;
	font-size : medium;
	font-weight : bold;
	text-shadow : Black;
	color : Darkblue;
	text-align : center;
}
A {
	text-decoration: none;
	color: Red;
	font-size:10pt;
}
A:hover {
	text-decoration: none;
	color: #FFB11E;
}